/*
Theme Name: Enfold - Star Water
Description: Child theme for Star Water using Enfold
Version: 1.0
Author: Jimmy Nguyen
Author URI: http://www.kriesi.at
Template: enfold
*/

.main_color strong {
color: inherit;
}

#top #header .main_menu ul:first-child > li > a { font-size: 12px; }

/* removes language flags as it is already handled by WPML */
.av-main-nav .av-language-switch-item {
display: none;
}

/* resize logo */
.logo img {
padding: 18px 18px 18px 0;
height: 100%;
}